Bug 1142430 - Review Request: vt323-fonts - VT323 font by Peter Hull
Summary: Review Request: vt323-fonts - VT323 font by Peter Hull
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1070946
TreeView+ depends on / blocked
 
Reported: 2014-09-16 18:28 UTC by Julien Enselme
Modified: 2014-09-27 09:49 UTC (History)
5 users (show)

Fixed In Version: vt323-fonts-1.002-0.1.20140916hg.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 05:02:22 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Julien Enselme 2014-09-16 18:28:34 UTC
Spec URL: http://jenselme.perso.centrale-marseille.fr/visible/SPECS/vt323-fonts.spec
SRPM URL: http://jenselme.perso.centrale-marseille.fr/visible/SRPMS/vt323-fonts-1.002-0.1.20140916hg.fc20.src.rpm
Description:
This font was created from the glyphs of the DEC VT320 text terminal.

Fedora Account System Username: jujens

Comment 1 Parag AN(पराग) 2014-09-17 05:51:18 UTC
Review:

+ Package builds fine in mock in F22

+ rpmlint on generated rpms gave output
vt323-fonts.noarch: W: spelling-error %description -l en_US glyphs -> glyph, glyph s
vt323-fonts.src: W: spelling-error %description -l en_US glyphs -> glyph, glyph s
2 packages and 0 specfiles checked; 0 errors, 2 warnings.

+ source verified with upstream as (sha256sum)
packaged source: 472b60323f5d128e1edf71bf0b8e54de3ee98902fb1c68b813c58fd085e3e3a8
upstream source: 472b60323f5d128e1edf71bf0b8e54de3ee98902fb1c68b813c58fd085e3e3a8

+ License is OFL and included in its own text file OFL.txt

+ fontconfig file looks good

+ follows fonts packaging guidelines.

APPROVED.

Comment 2 Julien Enselme 2014-09-17 11:57:24 UTC
New Package SCM Request
=======================
Package Name: vt323-fonts
Short Description: VT323 font by Peter Hull
Upstream URL: https://www.google.com/fonts/specimen/VT323
Owners: jujens
Branches: f20 f21
InitialCC: fonts-sig, i18n-team

Comment 3 Gwyn Ciesla 2014-09-17 13:12:26 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-09-17 14:29:54 UTC
vt323-fonts-1.002-0.1.20140916hg.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vt323-fonts-1.002-0.1.20140916hg.fc20

Comment 5 Fedora Update System 2014-09-17 14:30:00 UTC
vt323-fonts-1.002-0.1.20140916hg.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/vt323-fonts-1.002-0.1.20140916hg.fc21

Comment 6 Fedora Update System 2014-09-18 16:12:54 UTC
vt323-fonts-1.002-0.1.20140916hg.fc21 has been pushed to the Fedora 21 testing repository.

Comment 7 Fedora Update System 2014-09-23 05:02:22 UTC
vt323-fonts-1.002-0.1.20140916hg.fc21 has been pushed to the Fedora 21 stable repository.

Comment 8 Fedora Update System 2014-09-27 09:49:11 UTC
vt323-fonts-1.002-0.1.20140916hg.fc20 has been pushed to the Fedora 20 stable repository.


Note You need to log in before you can comment on or make changes to this bug.